{
    "Version": "1.2",
    "Data": {
        "Source": "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\lovenseintegration\\module.lovenseintegration.cpp",
        "ProvidedModule": "",
        "PCH": "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\intermediate\\build\\win64\\x64\\lovense_ue_projecteditor\\development\\unrealed\\sharedpch.unrealed.project.novalfmtstr.valapi.valexpapi.cpp20.inclorderunreal5_3.h.pch",
        "Includes": [
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\lovenseintegration\\definitions.lovenseintegration.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovenseevents.gen.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\lovenseevents.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovenseevents.generated.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensefunctionlibrary.gen.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\lovensefunctionlibrary.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\lovensetypes.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensetypes.generated.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensefunctionlibrary.generated.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovenseintegration.init.gen.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensetoy.gen.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\lovensetoy.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensetoy.generated.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensetypes.gen.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\lovenseintegration\\permoduleinline.gen.cpp",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\core\\public\\hal\\permoduleinline.inl",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\adapters\\ilovenseadapter.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\classes\\adapters\\ilovenseadapter.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\online\\http\\public\\interfaces\\ihttprequest.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\online\\http\\public\\interfaces\\ihttpbase.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\lovensewebthread.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\lovenseintegration.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\lovensemanager.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\classes\\lovensetoyeventswebsockethandler.h",
            "g:\\program files\\microsoft visual studio\\2022\\community\\vc\\tools\\msvc\\14.38.33130\\include\\memory",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\libcurl\\8.12.1\\include\\curl\\curl.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\libcurl\\8.12.1\\include\\curl\\curlver.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\libcurl\\8.12.1\\include\\curl\\system.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\ucrt\\inttypes.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winsock2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\windows.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\sdkddkver.h",
            "g:\\program files\\microsoft visual studio\\2022\\community\\vc\\tools\\msvc\\14.38.33130\\include\\excpt.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\windef.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\minwindef.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winnt.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\kernelspecs.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\basetsd.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\guiddef.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack4.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack4.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack4.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\apiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\ktmtypes.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\apisetcconv.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\minwinbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\apiquery2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\processenv.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\fileapifromapp.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\fileapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\debugapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\utilapiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\handleapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\errhandlingapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\fibersapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\namedpipeapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\profileapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\heapapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\ioapiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\synchapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\interlockedapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\processthreadsapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\sysinfoapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\memoryapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\enclaveapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\threadpoollegacyapiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\threadpoolapiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\jobapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\jobapi2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\wow64apiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\libloaderapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\securitybaseapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\namespaceapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\systemtopologyapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\processtopologyapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\securityappcontainer.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\realtimeapiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\winerror.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\timezoneapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\wingdi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack4.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack4.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winuser.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\tvout.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winnls.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\datetimeapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\stringapiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winnls.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\wincon.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\wincontypes.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\consoleapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\consoleapi2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\consoleapi3.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winver.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\verrsrc.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winreg.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\reason.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winnetwk.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\wnnc.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\cderr.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\dde.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\ddeml.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\dlgs.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\lzexpand.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\mmsystem.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\mmsyscom.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\mciapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\mmiscapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\mmiscapi2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\playsoundapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\mmeapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\timeapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\joystickapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\nb30.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\rpc.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\rpcdce.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\rpcdcep.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\rpcnsi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\rpcnterr.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\rpcasync.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\shellapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winperf.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winsock.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\wincrypt.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\bcrypt.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\ncrypt.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\dpapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winefs.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winscard.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\wtypes.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\rpcndr.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\rpcnsip.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\rpcsal.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\wtypesbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\guiddef.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winioctl.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\winsmcrd.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winspool.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\prsht.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\ole2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\objbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\combaseapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\unknwnbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\objidlbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\guiddef.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\cguid.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\coml2api.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\objidl.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\unknwn.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\propidlbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\oaidl.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\urlmon.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\oleidl.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\servprov.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\msxml.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\propidl.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\oleauto.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\commdlg.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\prsht.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\stralign.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winsvc.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\mcx.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\imm.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\ime_cmodes.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\ws2def.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\inaddr.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\qos.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\ws2tcpip.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\ws2ipdef.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\in6addr.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\libcurl\\8.12.1\\include\\curl\\easy.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\libcurl\\8.12.1\\include\\curl\\multi.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\libcurl\\8.12.1\\include\\curl\\curl.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\libcurl\\8.12.1\\include\\curl\\urlapi.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\libcurl\\8.12.1\\include\\curl\\curl.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\libcurl\\8.12.1\\include\\curl\\options.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\libcurl\\8.12.1\\include\\curl\\header.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\libcurl\\8.12.1\\include\\curl\\websockets.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\libcurl\\8.12.1\\include\\curl\\mprintf.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\libcurl\\8.12.1\\include\\curl\\curl.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\online\\http\\public\\httpmodule.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\online\\http\\public\\interfaces\\ihttpresponse.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\online\\http\\public\\interfaces\\ihttpresponsecodes.inl",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\online\\http\\public\\interfaces\\ihttpresponsecodes.inl",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\projects\\public\\interfaces\\ipluginmanager.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\projects\\public\\plugindescriptor.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\projects\\public\\custombuildsteps.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\projects\\public\\localizationdescriptor.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\projects\\public\\moduledescriptor.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\projects\\public\\plugindisalloweddescriptor.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\projects\\public\\pluginreferencedescriptor.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\projects\\public\\versescope.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\classes\\adapters\\lovenseconnectdesktopadapter.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\classes\\adapters\\lovenseconnectadapterbase.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\classes\\adapters\\lovenseconnectmobileadapter.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\classes\\adapters\\lovenseremotedesktopadapter.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\classes\\adapters\\lovenseremoteadapterbase.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\classes\\adapters\\lovenseremotemobileadapter.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\adapters\\lovenseconnectadapterbase.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\adapters\\lovenseconnectdesktopadapter.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\adapters\\lovenseconnectmobileadapter.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\adapters\\lovenseremoteadapterbase.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\adapters\\lovenseremotedesktopadapter.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\adapters\\lovenseremotemobileadapter.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\lovenseevents.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\lovensefunctionlibrary.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\lovenseintegration.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\lovensemanager.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\lovensetoy.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\lovensetoyeventswebsockethandler.cpp",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\online\\websockets\\public\\iwebsocket.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\online\\websockets\\public\\websocketsmodule.h",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\lovensetypes.cpp",
            "d:\\lovense_ue\\ue5.6\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\lovensewebthread.cpp"
        ],
        "ImportedModules": [],
        "ImportedHeaderUnits": []
    }
}